# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = fontforge
pkgbase = fontforge
xdata = pkgtype=pkg
pkgver = 20251009-5
pkgdesc = Outline and bitmap font editor
url = https://fontforge.github.io/
builddate = 1767160025
packager = Sven-Hendrik Haase <svenstaro@archlinux.org>
size = 33875306
arch = x86_64
license = GPL-3.0-or-later
depend = giflib
depend = gtk3
depend = gtkmm3
depend = libspiro
depend = libtiff
depend = libtool
depend = libuninameslist
depend = libxml2
depend = pango
depend = potrace
depend = python
depend = woff2
makedepend = cmake
makedepend = git
makedepend = python-setuptools
makedepend = python-sphinx
